# Session::getServerVersion

(No version information available, might only be in Git)

Session::getServerVersion — Get server version

### Description

public mysql_xdevapi\Session::getServerVersion ( void ) : integer

Retrieve the MySQL server version for the session.

### Parameters

This function has no parameters.

### Return Values

The MySQL server version for the session, as an integer such as "80012".

### Examples

Example #1 mysql_xdevapi\Session::getServerVersion() example

`<?php
$session = mysql_xdevapi\getSession("mysqlx://user:password@localhost");
$version = $session->getServerVersion();
var_dump($version);`

The above example will output something similar to:

    int(80012)